Status: Resolved Start date: 11/07/2018

Priority: Low % Done: 100%

Assignee: OLAYIWOLA  OLADIRAN   

Category: Data documentation   

Description

Hello,

Please is there a further breakdown of the countries of origin of immigrants (plbornc)? I am conducting a study on the EU accession

8 countries and it appears that only Poland is part of the countries explicitly labeled (10). I believe the other Eastern European

countries are embedded in "others" 97. Is there any chance that you have a further breakdown of these so I can identify other

Eastern European countries?

Also, what is the date of the release of Wave 9?

Thank you in anticipation of your response.

History

#1 - 11/07/2018 12:43 PM - OLAYIWOLA  OLADIRAN

Hello,

Please is there a further breakdown of the countries of origin of immigrants (plbornc)? I am conducting a study on the EU accession 8 countries and it

appears that only Poland is part of the countries explicitly labeled (10). I believe the other Eastern European countries are embedded in "others" 97. Is

there any chance that you have a further breakdown of these so I can identify other Eastern European countries?

Also, what is the date of the release of Wave 9?

Thank you in anticipation of your response.

Ps:

In addition to the previous, I have tried to use "plboth" but I cannot locate it on any of the datasets.

#2 - 11/07/2018 01:44 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 11/07/2018 05:46 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to OLAYIWOLA  OLADIRAN

Dear Olayiwola Oladiran,

The variable plbornc_all contains a further breakdown of the 'other' category and is available in the Special Licence dataset. For information about

accessing the Special Licence dataset please see here: https://www.understandingsociety.ac.uk/documentation/access-data

Wave 9 data should be released towards the end of next year. Wave 8 will be at the end of this month.

Best wishes,

Stephanie

#4 - 11/07/2018 05:46 PM - Stephanie Auty
https://www.understandingsociety.ac.uk/documentation/access-data


- Status changed from In Progress to Feedback

- % Done changed from 10 to 70

#5 - 08/10/2022 11:15 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Priority changed from Immediate to Low

- % Done changed from 70 to 100
